» Ubuntu » Pakketten » lucid (10.04LTS) » Bron » devel » common-lisp-controller
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Bronpakket: common-lisp-controller (6.18) [universe]

Verwijzigingen voor common-lisp-controller

Ubuntu bronnen:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Common Lisp Team (Mailarchief)
  • Peter Van Eynde
  • Kevin M. Rosenberg
  • Luca Capello

It should generally not be necessary for users to contact the original maintainer.

De volgende binaire pakketten worden van dit bronpakket gebouwd:
common-lisp-controller
Common Lisp source and compiler manager

Andere aan common-lisp-controller gerelateerde pakketten

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: po-debconf
    tool for managing templates file translations with gettext

Download common-lisp-controller

BestandGrootte (in kB)MD5 checksum
common-lisp-controller_6.18.dsc 1,1 kB 6cca412a4b72573d44408091c8a0fb8e
common-lisp-controller_6.18.tar.gz 34,2 kB 068490521fbb558d382e36295b5031cc
Debian Package Source Repository (VCS: Git)
http://git.debian.org/git/pkg-common-lisp/common-lisp-controller.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-common-lisp/common-lisp-controller.git;a=summary